Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 241452 - www-servers/tux fails to build with glibc 2.8
Summary: www-servers/tux fails to build with glibc 2.8
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: glibc-2.8
  Show dependency tree
 
Reported: 2008-10-11 21:57 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-03-21 22:34 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (www-servers:tux-3.2.16-r1:20081011-191945.log,6.46 KB, text/plain)
2008-10-11 22:04 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2008-10-11 21:57:02 UTC
Check attached build log.
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2008-10-11 22:04:28 UTC
Created attachment 168086 [details]
Build log
Comment 2 SpanKY gentoo-dev 2009-01-14 03:33:10 UTC
uses the old _syscal#() macro ... this has been gone for a while

also it uses linux/dirent.h which no longer exists

and upstream the tarball is gone

i say drop it
Comment 3 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-01-19 04:12:33 UTC
# Jeremy Olexa <darkside@gentoo.org> (19 Jan 2009)
# Removed by treecleaners in 60 days. Doesn't build, uses old macros, uses
# non-existant header files, & unmaintianed upstream and in Gentoo.
www-servers/tux
Comment 4 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-03-21 22:34:15 UTC
removed, wontfix